<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <h4 th:text="#{bonus.differential}">Differencial</h4>            
            <div>
                <div class="table-responsive">
                    <table class="table table-condensed table-striped jambo_table">
                        <thead>
                            <tr class="headings">
                                <th th:text="#{bonus.userReceive}"></th>
                                <th th:text="#{bonus.rank}"></th>
                                <th th:text="#{bonus.username}"></th>
                                <th th:text="#{bonus.userOffer}"></th>
                                <th th:text="#{bonus.rank}"></th>
                                <th th:text="#{bonus.username}"></th>                                
                                <th th:text="#{bonus.points}"></th>
                                <th th:text="#{bonus.earnings}"></th>
                                <th th:text="#{bonus.comment}"></th>
                                <th th:text="#{bonus.date}"></th>
                            </tr>
                        </thead>

                        <tbody>
                            <tr th:each="item : ${diffs}">
                                <td th:text="${item.receiveUser}"></td>
                                <td th:text="${item.receiveRank}"></td>
                                <td th:text="${item.receiveUser.username}"></td>
                                <td th:text="${item.offerUser}"></td>
                                <td th:text="${item.offerRank}"></td>
                                <td th:text="${item.offerUser.username}"></td>
                                <td th:text="${item.quantityRank}"></td>
                                <td th:text="${item.getQuantityPayText()}"></td>
                                <td th:text="${item.comment}"></td>
                                <td th:if="${item.date != null}" th:text="${#dates.format(item.date, 'dd/MM/yyyy')}"></td>
                                <td th:if="${item.date == null}">--</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <h4 th:text="#{bonus.matching}">Igualación</h4>
            <div>
                <div class="table-responsive">
                    <table class="table table-condensed table-striped jambo_table">
                        <thead>
                            <tr class="headings">
                                <th th:text="#{bonus.userReceive}"></th>
                                <th th:text="#{bonus.rank}"></th>
                                <th th:text="#{bonus.username}"></th>
                                <th th:text="#{bonus.userOffer}"></th>
                                <th th:text="#{bonus.rank}"></th>
                                <th th:text="#{bonus.username}"></th>                                
                                <th th:text="#{bonus.points}"></th>
                                <th th:text="#{bonus.earnings}"></th>
                                <th th:text="#{bonus.comment}"></th>
                                <th th:text="#{bonus.date}"></th>
                            </tr>
                        </thead>

                        <tbody>
                            <tr th:each="item : ${matchs}">
                                <td th:text="${item.receiveUser}"></td>
                                <td th:text="${item.receiveRank}"></td>
                                <td th:text="${item.receiveUser.username}"></td>
                                <td th:text="${item.offerUser}"></td>
                                <td th:text="${item.offerRank}"></td>
                                <td th:text="${item.offerUser.username}"></td>
                                <td th:text="${item.quantityRank}"></td>
                                <td th:text="${item.getQuantityPayText()}"></td>
                                <td th:text="${item.comment}"></td>
                                <td th:if="${item.date != null}" th:text="${#dates.format(item.date, 'dd/MM/yyyy')}"></td>
                                <td th:if="${item.date == null}">--</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

